<< rssq | FOSSEE_Signal_Processing_Toolbox | sawtooth >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > sampled2continuous

# sampled2continuous

This function calculates the output reconstructed from the samples n supplied as input, at a rate of 1/s samples per unit time.

### Syntax

    x = sampled2continuous (xn, T, t)

### Parameters

xn:

  sampled signal

T:

  sampling rate

t:

  all the instants of time when you need x(t) from x[n]

### Description

This function calculates the output reconstructed from the samples n supplied as input, at a rate of 1/s samples per unit time. The third parameter t is all the instants where output x is needed from intput n and this time is relative to x(0).

### Examples

    sampled2continuous([1,2,3],5,6)

Report an issue
<< rssq | FOSSEE_Signal_Processing_Toolbox | sawtooth >>